<!--简答题-->
<style>
  .shortAnswerQuestion {
    width: 100%;
    margin-bottom: 20px;
  }

</style>
<template>
  <div class="shortAnswerQuestion">
    <div style="display:flex;">
      <div style="font-weight:bold;">答案：</div>
      <div v-html="setOption.Answer"></div>
    </div>
  </div>
</template>
<script>
  import UeEditor from '../editor/UeEditor'
  export default {
    props: {
      setOption: {
        type: Object,
      }
    },
    components: {
      UeEditor
    },
    data() {
      return {
        config: {
          initialFrameWidth: null,
          initialFrameHeight: 80,
        },
      };
    },
    created() {},
    methods: {

    },
    mounted() {

    },

  };

</script>
